/* Section */

.section {
	position: relative;
	max-width: 990px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Top Section */

#topSection {
	background: #0448c2 url(../images/top-section-bg.png) repeat-x left top;
}

/* Header */

#header {
	background: url(../images/header-bg.png) repeat-x center top;
	-webkit-background-size: 851px;
	-moz-background-size: 851px;
	background-size: 851px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .section {
	height: 214px;
}

#header .logo {
	float: left;
	display: block;
	width: 123px;
	margin: 65px 0 0 -8px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#navigation {
	position: absolute;
	right: 0;
	bottom: 64px;
	z-index: 1;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 41px;
	padding: 0;
	list-style: none;
	color: #fff;
	font-family: 'friz_quadrata_std', Arial, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
}

#navigation ul li:first-child {
	margin-left: 0;
}

#navigation ul li.Current a,
#navigation ul li:hover a {
	padding-top: 26px;
	background: url(../images/menu-chilli.png) no-repeat center top;
	color: #fdb63d;
	-webkit-background-size: 47px;
	-moz-background-size: 47px;
	background-size: 47px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#navigation ul li:hover ul {
	display: block;
}

#navigation ul li ul {
	display: none;
	position: absolute;
	margin-left: -10px;
	padding-top: 4px;
	border-bottom: 1px solid #fdb63d;
}

#navigation ul li ul li {
	float: none;
	margin: 0;
	display: block;
	border-top: 1px solid #fdb63d;
	text-transform: capitalize;
}

#navigation ul li ul li a {
	white-space: nowrap;
	background: #4c2e83;
	display: block;
	padding: 5px 10px;
}

#navigation ul li:hover ul li a {
	padding: 5px 10px;
	background-image: none;
	color: #fff;
	background: #4c2e83;
}

/* Banner */

#banner {
	font-family: 'friz_quadrata_std', Arial, sans-serif;
	background: url(../images/banner-bottom-deco.png) repeat-x center bottom;
	-webkit-background-size: 804px;
	-moz-background-size: 804px;
	background-size: 804px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#banner .section {
	height: 589px;
}

#banner .title {
	position: absolute;
	left: 0;
	top: 50px;
	color: #fefefe;
	font-size: 60px;
	line-height: 0.85;
}

#banner .title em {
	font-style: normal;
	display: block;
	color: #4084ff;
	font-size: 2.816666666666667em; /* 169px */
}

#banner .title span {
	display: inline-block;
	padding-right: 2.656716417910448em;
	font-size: 1.116666666666667em; /* 67px */
	letter-spacing: 0.0447761194029851em;
	background: url(../images/green-chillies.png) no-repeat right center;
	-webkit-background-size: 2.395522388059701em;
	-moz-background-size: 2.395522388059701em;
	background-size: 2.395522388059701em;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#banner .images {
	position: absolute;
	right: 0;
	top: 0;
	width: 31.81253em;
	height: 29.8125em;
	font-size: 16px;
	background: url(../images/banner-bg.png) no-repeat;
	-webkit-background-size: 29.75em;
	-moz-background-size: 29.75em;
	background-size: 29.75em;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#banner .images .image {
	position: absolute;
}

#banner .images .image .frame {
	display: block;
	width: 100%;
}

#banner .images .image .cuisine {
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#banner .images .image.one {
	right: 0;
	top: 2.75em;
	width: 10.5625em;
}

#banner .images .image.one .cuisine {
	left: 50%;
	top: 0.5em;
	margin-left: -4.65625em;
	width: 9.3125em;
	height: 9.3125em;
}

#banner .images .image.two {
	right: 0.6875em;
	top: 13.6875em;
	width: 14.375em;
}

#banner .images .image.two .frame {
	-webkit-transform: rotate(-80deg);
	-moz-transform: rotate(-80deg);
	transform: rotate(-80deg);
}

#banner .images .image.two .cuisine {
	left: 50%;
	top: 0.625em;
	margin-left: -6.46875em;
	width: 12.9375em;
	height: 12.9375em;
}

#banner .images .image.three {
	left: 0px;
	top: 2.375em;
	width: 21.4375em;
}

#banner .images .image.three .cuisine {
	left: 50%;
	top: 0.875em;
	margin-left: -9.71875em;
	width: 19.4375em;
	height: 19.4375em;
}

#banner .checkMenu {
	position: absolute;
	left: 0;
	top: 15.26086956521739em;
	color: #4d3204;
	line-height: 1;
	padding: 0.7826086956521739em 1.739130434782609em;
	font-size: 23px;
	background: #fdb63d;
	-webkit-border-radius: 0.2173913043478261em;
	-moz-border-radius: 0.2173913043478261em;
	border-radius: 0.2173913043478261em;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#banner .checkMenu:hover {
	background-color: #ffd056;
}

/* Content */

#content {
	background: #fdb63d url(../images/content-left-design.png) no-repeat left top;
}

#content .inner {
	background: url(../images/content-right-design.png) no-repeat right top;
}

#content .inner .section {
	padding-top: 70px;
	padding-bottom: 70px;
}

#content .stripe {
	height: 49px;
	margin-bottom: 8px;
	background: url(../images/chillies-strip.png) repeat-x center top;
	-webkit-background-size: 129.5px;
	-moz-background-size: 129.5px;
	background-size: 129.5px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

/* Bottom Section */

#bottomSection {
	background: url(../images/bottom-section-bg.png) repeat-x center top;
}

#bottomSection .info {
	padding: 89px 0 48px;
	background: url(../images/info-bg.png) repeat-x center top;
	-webkit-background-size: 853px;
	-moz-background-size: 853px;
	background-size: 853px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#bottomSection .info .logo {
	float: left;
	display: block;
	width: 156px;
}

#bottomSection .info .logo img {
	display: block;
	width: 100%;
}

#bottomSection .info .contacts {
	float: right;
	margin: 30px 0 0;
	padding: 0;
	width: 250px;
	font-weight: bold;
}

#bottomSection .info .contacts li {
	margin: 0 0 15px;
	padding: 1px 0 1px 42px;
	list-style: none;
	background: no-repeat 0 3px;
	-webkit-background-size: 20px;
	-moz-background-size: 20px;
	background-size: 20px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#bottomSection .info .contacts li.address {
	background-image: url(../images/location-ico.png);
}

#bottomSection .info .contacts li.phone {
	background-image: url(../images/phone-ico.png);
}

#bottomSection .info .contacts li.email {
	background-image: url(../images/email-ico.png);
}

#bottomSection .info .links {
	float: right;
	font-weight: bold;
	margin: 31px 0 0;
}

#bottomSection .info .links ul {
	float: left;
	margin: 0 83px 0 0;
	padding: 0;
}

#bottomSection .info .links ul li {
	margin: 0 0 17px;
	padding: 0;
	list-style: none;
}

#bottomSection .footer {
	background: #be202c;
	color: #fff;
}

#bottomSection .footer .section {
	padding-top: 24px;
	padding-bottom: 24px;
}

#bottomSection .footer .socials {
	float: right;
	margin: 0;
	padding: 0;
}

#bottomSection .footer .socials li {
	float: left;
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
	width: 35px;
}

#bottomSection .footer .socials li:first-child {
	margin-left: 0;
}

#bottomSection .footer .copyright {
	float: left;
	margin: 6px 0 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 20px;
	top: 31px;
	width: 27px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}